.verticalposition-middle {
    position: static;
    top: 0;
    vertical-align: middle;
    display: table-cell;
}
.horizontalposition-center {
    position: static;
    left: 0;
    text-align: center;
}

.flexslider .container {
    display: table;
    width: 100%;
}


.frc-tiles {
    width: 100% !important;
}

.hero-bg {
    display: table;
    width: 100%;
}

#page_112 .content-container.verticalposition-middle  {
    display: block;
}

#page_112 .content-container {
    display: table !important;
    height: 465px;
}

#page_112 .content-container > .row {
    display: table-cell;
    vertical-align: middle;
}

/* Navbar */
.navbar-nav {
	margin-top: 92px !important;
}

.navbar-min .navbar-nav {
	margin-top: 9px !important;
}

.navbar-min .sitelogo {
	background-image: url(../Images/caimmo_logo_min.png) !important;
}

.breadcrumb > li + li {
    margin: 0 0 0 3px;
}

header .menuimage {
    width: auto !important;
    max-width: 40% !important;
    height: auto !important;
}